[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: How to install an older kernel



On 4/17/06, Chethiya K Ranaweera <ckranaweera gmail com> wrote:
> Hello,
> I have a FC5 sytem with 2.6.15 kernel. I want to test a traffic
> control software and it requires a kernel from 2.4.0 to 2.4.5. Is it
> possible for me to install an older kernel in my system? If so, how
> can I do it? Thanks
>
> -CR

I think at this point there areseveral things that depend on features
in the 2.6 FC kernel, I think you would be better of getting a live cd
distro with the 2.4 kernel and trying it on that.

--
As a boy I jumped through Windows, as a man I play with Penguins.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]